/* Begin _fleasmart.scss */
@import url("https://fonts.googleapis.com/css?family=Berkshire+Swash");
body {
  background-color: #fff;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #06269E;
  text-decoration: underline;
  -webkit-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
}
a:hover, a:active {
  color: #000;
  text-decoration: none;
}

#PageBodyStandard, #FleasmartBody {
  background-color: #650914;
  color: #000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.25em;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 15px;
  background-position: top center;
  background-repeat: no-repeat;
}

#FleasmartBody {
  background-color: #650914;
}

#FSTitleColumn h1 {
  font-weight: 900;
  font-size: 40px;
  margin: 0;
  padding: 0;
  color: #fff;
  text-shadow: -3px 4px 7px rgba(52, 2, 6, 0.9375), 1px 1px 0px #33050a, 1px -1px 0px #33050a, -1px 1px 0px #33050a, -1px -1px 0px #33050a;
}
#FSTitleColumn h2 {
  font-size: 20px;
  margin: 0;
  padding: 0 0 0 15px;
  color: #fff;
  font-style: italic;
  font-weight: 700;
  text-shadow: -3px 4px 7px rgba(52, 2, 6, 0.9375), 1px 1px 0px #33050a, 1px -1px 0px #33050a, -1px 1px 0px #33050a, -1px -1px 0px #33050a;
}

#topMenuButtons .col-sm-3 {
  padding: 0 5px 5px 5px;
}

#topMenuButtons, #SideBarLinks {
  text-align: center;
}
#topMenuButtons a, #SideBarLinks a {
  background-color: #373D3A;
  padding: 6px 5px;
  color: #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  display: block;
  text-decoration: none;
  text-align: center;
  border-style: solid;
  border-color: #5C677C;
  border-width: 0px 0px 3px 0px;
  width: 100%;
  font-weight: bold;
  border-radius: 15px 15px 15px 15px;
  margin: auto;
}
#topMenuButtons a:hover, #SideBarLinks a:hover {
  background-color: #E2E5E8;
  color: #000000;
  border-color: #5C677C;
  border-width: 0px 0px 3px 0px;
}

#content {
  padding: 20px 10px 10px 0px;
  background-color: #fffff1;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #f86e62;
  border-radius: 15px 0px 0px 0px;
  min-height: 720px;
  color: #000;
}

h1.title, h2.title, h3.title {
  color: #373549;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-shadow: 1px 1px 3px grey;
}

.intro-headline {
  font-size: 16px;
  padding-left: 5px;
  margin: 10px 10px 10px 0px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-serif, Century Gothic;
  line-height: 1.25;
  text-align: left;
  color: #373549;
}

.infotable {
  background: #F7F79B;
  border-collapse: initial;
  border-spacing: 3px;
}

#footer {
  color: #fffff1;
  font-family: "Berkshire Swash", "Lucida Handwriting", sans-serif;
  font-size: 20px;
  padding-top: 30px;
}
#footer p:first-of-type {
  padding-top: 15px;
}

#footer img {
  max-width: 204px;
}

.buy-section {
  white-space: initial;
  font-size: 14px;
}

.buy-bar-divider {
  margin-top: 15px;
}

/* End _fleasmart.scss */
/* Begin _media-queries.scss */
@media only screen and (min-width: 992px) {
  #FleasmartBody {
    max-width: 966px;
    border-radius: 5px 0 0 0;
    background-position: top center;
    background-size: 100% auto;
    min-height: 512px;
    background-image: url("/images/logos/page-background-greatdane.jpg");
    background-size: 100% auto;
  }
  #FleasmartBody .row {
    margin-left: 0;
    margin-right: 0;
  }

  #topMenuButtons {
    padding-left: 20%;
  }

  .buy-section .row > div {
    font-size: 13px;
  }

  .buy-bars-less-padding > .row {
    padding-bottom: 3px;
  }

  .buy-bars-less-padding > .row:last-of-type {
    padding-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  #FleasmartBody {
    background-image: url("/images/logos/page-background-greatdane-md.png");
    background-size: 100% auto;
  }
}
@media only screen and (max-width: 991.98px) {
  #content > .row {
    margin: 0 15px;
  }
}
@media only screen and (min-width: 768px) {
  #content {
    box-shadow: 8px 8px 8px black;
  }

  #FSTitleColumn {
    padding-left: 20%;
    padding-top: 100px;
    height: 234px;
  }

  #SideBarLinks {
    padding-top: 300px;
  }

  #SideBarLinks > div {
    margin-top: 5px;
  }
}
@media only screen and (max-width: 767.98px) {
  #SideBarLinks {
    min-height: 200px;
  }
  #SideBarLinks a {
    text-align: center;
  }

  #SideBarLinks > div {
    margin-top: 15px;
  }

  .buy-bars-less-padding > .row {
    padding-bottom: 10px;
  }

  .buy-bars-less-padding > .row:last-of-type {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 360px) {
  .buy-section > .col-xs-4,
  .buy-section > .col-xs-4 img,
  .buy-section > .col-xs-8 {
    width: 100%;
  }
}
/* End _media-queries.scss */
/* Begin code grooming-site-lightbox */
div#PegBootLightBox {
  background-color: #fff;
  background-color: rgba(64, 68, 64, 0.875);
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
  z-index: 1031;
  background-size: contain;
}

div#PegBootLightBoxInner {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 96%;
  height: 90%;
  margin: 2.5% 2% 0 2%;
  z-index: 1002;
}

h2#PegBootLightBoxHeadline {
  color: #fff;
  width: 100%;
  text-align: center;
  border: 0;
  margin: 0 0 0.25em 0;
  padding: 3px 40px;
  display: block;
  background-color: #909890;
  background-color: rgba(0, 0, 24, 0.375);
  border-bottom: 2px solid #606060;
  font-size: 24px;
  text-shadow: 0px 0px 3px #333, 1px 1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, -1px -1px 0px #000;
  z-index: 1003;
  position: absolute;
  top: 0;
  left: 0;
}

span#PegBootLightBoxCloseIcon {
  position: fixed;
  top: 1px;
  right: 1px;
  font-size: 20px;
  color: #eee;
  text-shadow: 0px 0px 3px #300, 1px 1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, -1px -1px 0px #000;
  cursor: pointer;
  z-index: 1004;
  border: 1px solid #787878;
  padding: 1px;
  background-color: rgba(0, 0, 0, 0.625);
}

@media screen and (max-width: 767px) {
  h2#PegBootLightBoxHeadline, span#PegBootLightBoxCloseIcon {
    font-size: 18px;
  }
}
/* end code grooming-site-lightbox */
/* Begin Helpers */
.ListTitle {
  margin-bottom: 0;
  padding-bottom: 0;
}

.ListTitle > ul, .ListTitle > ol {
  margin-top: 0;
  padding-top: 0;
}

sup.fractop {
  vertical-align: text-top;
  font-size: 0.65em;
  top: 0.25em;
}

sub.fracbot {
  vertical-align: text-bottom;
  font-size: 0.65em;
  bottom: 0.25em;
}

.BlueNotice {
  color: #00f;
}

.DeepBlueNotice {
  color: #0000c0;
}

.RedNotice {
  color: #f00;
}

.DeepRedNotice {
  color: #c00000;
}

.size8Notice {
  font-size: 8px;
}

.size10Notice {
  font-size: 10px;
}

.size12Notice {
  font-size: 12px;
}

.InstaSerif {
  font-family: times, serif;
}

.all-caps {
  text-transform: uppercase;
}

.InfoImage {
  width: 100%;
  text-align: center;
}

.add-top-m-15 {
  margin-top: 15px;
}

.add-top-m-30 {
  margin-top: 30px;
}

.add-top-m-45 {
  margin-top: 45px;
}

.add-top-m-60 {
  margin-top: 60px;
}

.no-top-m {
  margin-top: 0;
}

.sm-right, .md-right, .lg-right, .sm-left, .md-left, .lg-left, .xs-right, .xs-left {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .xs-right {
    text-align: right;
  }

  .xs-left {
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .sm-right {
    text-align: right;
  }

  .sm-left {
    text-align: left;
  }
}
@media screen and (min-width: 992px) {
  .md-right {
    text-align: right;
  }

  .md-left {
    text-align: left;
  }
}
@media screen and (min-width: 1200px) {
  .lg-right {
    text-align: right;
  }

  .lg-left {
    text-align: left;
  }
}
.sm-center-xs-left, .sm-center-xs-right, .md-center-xs-left, .md-center-xs-right, .lg-center-xs-left, .lg-center-xs-right {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .sm-center-xs-left {
    text-align: left;
  }

  .sm-center-xs-right {
    text-align: right;
  }
}
@media screen and (max-width: 991px) {
  .md-center-xs-left {
    text-align: left;
  }

  .md-center-xs-right {
    text-align: right;
  }
}
@media screen and (max-width: 1199px) {
  .lg-center-xs-left {
    text-align: left;
  }

  .lg-center-xs-right {
    text-align: right;
  }
}
.xs-left-sm-right, .xs-left-md-right, .xs-left-lg-right {
  text-align: right;
}

@media screen and (max-width: 767.98px) {
  .xs-left-sm-right {
    text-align: left;
  }
}
@media screen and (max-width: 991.98px) {
  .xs-left-md-right {
    text-align: left;
  }
}
@media screen and (max-width: 1199.98px) {
  .xs-left-lg-right {
    text-align: left;
  }
}
/* End Helpers */
.size-10-notice {
  font-size: 10px;
}

.fleasmart-red {
  color: #f00;
}

.buy-bars-less-padding {
  padding: 0;
}

.add-bottom-pad-5 {
  padding-bottom: 5px;
}

.add-bottom-pad-3 {
  padding-bottom: 3px;
}
